BMP2TIFF(1)

NAME
bmp2tiff - create a TIFF file from a Microsoft Windows Device Independent Bitmap image file

SYNOPSIS
bmp2tiff [ options ] input.bmp [input2.bmp ...] output.tiff

DESCRIPTION
bmp2tiff converts a Microsoft Windows Device Independent Bitmap image file to TIFF. If several input BMP files are being specified the multipage TIFF output file will be created. By default, the TIFF image is created with data samples packed (PlanarConfiguration=1), compressed with the PackBits algorithm (Compression=32773), and with each strip no more than 8 kilobytes. These characteristics can overridden, or explicitly specified with the options described below.

OPTIONS

-c  Specify a compression scheme to use when writing image data: -c none for no compression, -c packbits for the PackBits compression algorithm (the default), -c jpeg for the baseline JPEG compression algorithm, -c zip for the Deflate compression algorithm, and -c lzw for Lempel-Ziv & Welch.

-r <number>
    Write data with a specified number of rows per strip; by default the number of rows/strip is selected so that each strip is approximately 8 kilobytes.

SEE ALSO
gif2tiff(1), pal2rgb(1), ppm2tiff(1), raw2tiff(1), ras2tiff(1), sgi2tiff(1), libtiff(3TIFF)

Libtiff library home page: http://www.remotesensing.org/libtiff/